algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23551082611083984
dataset: BBB
hparams:
  alpha: 0.5206615539548732
  augmentation_std: 0.0717131655998076
  batch_size: 32
  lr: 1.0197997107226821e-08
  no_augmentations: 5
  penalty_weight: 78.10154636628062
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 7
test_calibration_Brier score_0: 0.23289789259433746
test_calibration_Brier score_1: 0.23022077977657318
test_calibration_Brier score_2: 0.24107661843299866
test_calibration_Brier score_final: 0.23289789259433746
test_performance_AUROC_0: 0.407945841550827
test_performance_AUROC_1: 0.5551947355270386
test_performance_AUROC_2: 0.5519469976425171
test_performance_AUROC_final: 0.407945841550827
train_val_split: Random
trial_seed: 65241
val_calibration_Brier score_0: 0.233891099691391
val_calibration_Brier score_1: 0.22825214266777039
val_calibration_Brier score_2: 0.24438923597335815
val_calibration_Brier score_final: 0.233891099691391
val_performance_AUROC_0: 0.49008870124816895
val_performance_AUROC_1: 0.3608741760253906
val_performance_AUROC_2: 0.6675381064414978
val_performance_AUROC_final: 0.49008870124816895
